﻿@CHARSET "UTF-8";
.login-body-wechat{margin-top:0;text-align:center;over-follow:hidden;}
/*#wechat-img{position:absolute;top:-54px;left:10%}*/
#notice-msg{position:absolute;left:50%;top:50%;z-index:1000;text-align:center;background:#000064;color:#FFFFFF;padding:8px 15px} 
#attention a{color:#FFFFFF;}
#attention a:hover{color:#FFFFFF;text-decoration:none}
#avatarfile{
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10;
    font-size: 100px;
    width: 100%;
    height: 100%;
	opacity:.01;
	cursor:pointer;
}
.s-btn-check{
	display: block;
    margin-top: 8px;
    width: 34%;
    height: 2.5em;
    border-radius: 3px;
    border: 0;
    background-color: #4aa2ec;
    color: #fff;
}
.s-changpw{margin:0 0 0 10px; width:auto;height:2.2em}
.confirm-save-pop, .confirm-modify-pop{z-index:10000;height:auto;}